.submenu_active {border-bottom:1px solid #9cbc00}
.tcolor_w {color:#FFF !important}
.tcolor_g {color:#9cbc00 !important}



.board_list {width:100%; display:inline-block; margin:20px 0 0; padding:0}
.board_list li {padding:10px 20px; border: 1px solid #eaeaea; margin-bottom: 5px; cursor:pointer; position:relative; text-transform:uppercase;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;}
.board_list li:hover {background:#f8f8f8; border-color:#}
.board_list li:after {position:absolute; bottom:-1px; left:0; display:block; content:''; width:100%; height:1px; background-color:#9cbc00; transform:scale3d(0,1,1); transform-origin:center center; transition:transform .3s;}
.board_list li:hover:after {transform:scale3d(1,1,1);}
.board_list li h3 {font-size: 18px; font-weight:normal; margin-bottom: 7px; color:#555; line-height:140%; padding-left:45px; position:relative;}
.board_list li:hover h3 {color:#111}
.board_list li p {display:inline-block; margin:0}
.board_list li .hit {float: right;}
.board_list li .hit i {margin-right:3px;}
.board_list .date {margin-left:45px}
.board_list .number {font-size: 16px; line-height:140%; font-weight:bold; display: inline-block; position:absolute; left:0;}

.board_detail {border-bottom:1px dotted #ddd; width:100%; display:inline-block;}
.board_detail .top {border-top:2px solid #157db2; border-bottom:1px solid #eaeaea; padding:20px; width:100%; float:left;}
.board_detail .top h3 {font-size: 18px; margin-bottom: 7px; color:#444; position:relative; line-height:140%;}
.board_detail .top p {display:inline-block; margin:0}
.board_detail .top .hit {float: right;}
.board_detail .top .hit i {margin-right:3px;}
.board_detail .contents {width:100%; padding:20px; font-size:13px; line-height:20px;  float:left;}
.board_detail .bottom {margin-top:15px; width:100%; display:inline-block; float:left;}
.board_detail .bottom li {font-size:13px; color:#555; padding:15px 20px; border-top:1px dotted #ddd; cursor:pointer; width:100%; display:inline-block; float:left;}
.board_detail .bottom li:hover span.title {color:#157db2}
.board_detail .bottom li .left {float:left; width:10%;}
.board_detail .bottom li .right {float:left; width:90%;}
.board_detail .bottom li i {margin-right:5px; color:#157db2;}
.board_detail .bottom li span {float:left; display:inline-block;}

@media (min-width:768px) and (max-width:991px) {
	.board_list li h3 {font-size: 16px;} 
	.board_detail .top h3 {font-size:16px;}	
	.board_detail .bottom li {padding:12px 20px;}
	.board_detail .bottom li .left {width:15%;}
	.board_detail .bottom li .right {width:85%;}
}
@media (max-width:767px) {
	.board_list {padding-left:15px; padding-right:15px}
	.board_list li {padding:15px;}
	.board_list li h3 {font-size: 14px; padding-left:35px;} 
	.board_list .date {margin-left:35px;}
	.board_list .number {font-size:14px;}	
	
	.board_detail .top {padding:15px}
	.board_detail .top h3 {font-size:14px;}
	.board_detail .contents {padding:15px;}
	
	.board_detail .bottom li {padding:10px 15px;}
	.board_detail .bottom li .left {width:23%;}
	.board_detail .bottom li .right {width:77%;}
	.board_detail .bottom li span.title {margin-left:10px;}
	.searchbox {padding-left:15px; padding-right:15px}
}

.paginationBox {
    text-align: center;
	width:100%;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}








/*---IR정보 ASP --*/
@media (max-width:767px) {
.ircontent {padding:0 15px 0 15px}
}
.ircontent { width:100%}
.ir_list_table { width:100%; margin-top:0px; border-collapse:collapse; border-top:solid 2px #434343; border-bottom:solid 1px #d0d0d0; margin-bottom:50px; }
.ir_list_table th  { background:#f6f6f6; color:#555; padding:8px; border-bottom:solid 1px #ddd; font-weight:bold; text-align:center;  }
.ir_list_table td  { color:#707070; padding:15px; border-bottom:solid 1px #e9e9e9; border-right:solid 1px #e9e9e9; text-align:center; }
.ir_list_table .end  { border-right:none;}
.ir_list_table .qna  { color:#ab0560;}
.ir_list_table .left { text-align:left;}
.ir_list_table .line {border-right:solid 1px #ddd;}
.ir_list_table td A:link	{ color:#7c7c7c;text-decoration:none; }
.ir_list_table td A:visited	{ color:#7c7c7c;text-decoration:none; } 
.ir_list_table td A:active	{ color:#7c7c7c;text-decoration:none; } 
.ir_list_table td A:hover	{ color:#ab0560;text-decoration:none; } 

.ir_slist_table { width:100%; margin-top:0px; border-collapse:collapse; border-top:solid 2px #434343; border-bottom:solid 1px #d0d0d0; }
.ir_slist_table th  { background:#eee; color:#555; padding:8px; border-bottom:solid 1px #ddd; font-weight:bold; text-align:center;  }
.ir_slist_table td  { color:#707070; padding:15px; border-bottom:solid 1px #e9e9e9; border-right:solid 1px #e9e9e9; text-align:center; }
.ir_slist_table .end  { border-right:none;}
.ir_slist_table .qna  { color:#ab0560;}
.ir_slist_table .left { text-align:left;}
.ir_slist_table .line {border-right:solid 1px #ddd;}
.ir_slist_table td A:link	{ color:#7c7c7c;text-decoration:none; }
.ir_slist_table td A:visited	{ color:#7c7c7c;text-decoration:none; } 
.ir_slist_table td A:active	{ color:#7c7c7c;text-decoration:none; } 
.ir_slist_table td A:hover	{ color:#ab0560;text-decoration:none; } 

.ir_view_table {width:100%; border-collapse:collapse; border-top:solid 2px #434343; border-bottom:solid 1px #d0d0d0; margin-top:20px; }
.ir_view_table th  { border-bottom:solid 1px #e9e9e9; color:#555; background:#eee; padding:8px; vertical-align:top; font-weight:bold; text-align:center; }
.ir_view_table td  { border-bottom:solid 1px #e9e9e9; color:#707070; padding:15px; }

.ir-time {padding:0px 0px 5px 13px;
    background: url(/images/layout/list_dotimg.gif) no-repeat 5px 10px;}
.ir-flash-c {width:100%; display: inline-block}
.ir-title {font-size:16px; font-weight:bold;}

.ir-stock-box {float:left; width:350px; border:1px solid #ddd}
.ir-stock-box .bgname {background:#06C}
.ir-stock-box .name {padding:15px 20px; color:#fff; font-size:24px; font-weight:bold}
.ir-stock-box .money {padding:20px 25px; height:30px;}
.ir-stock-box .now{padding:5px 10px; color:#fff; font-size:14px; float:left; background:#F00}
.ir-stock-box .nowmoney{width:140px; float:right; padding-top:5px; font-size:30px; color:#000; text-align:right}

.stock-table {float:right; width:350px;}
.stock-table td{ padding:5px 0; font-size:14px}
.stock-table .caname {padding:3px 10px; background:#06C; font-size:14px; float:left; color:#fff}




.basic_list_table2 { width:100%; margin-top:0px; border-collapse:collapse;}
.basic_list_table2 th  {font-size:15px; color:#333; padding:12px; border-bottom:solid 1px #f9f9f9; font-weight:bold; text-align:left;  }
.basic_list_table2 td  {font-size:15px; color:#9cbc00; padding:5px 0 5px 5px; border-bottom:solid 1px #f9f9f9; text-align:left; }
.basic_list_table2 .date  {color:#555;}
.basic_list_table2 .f11  {font-size:11px;}
.basic_list_table2 td a	{ color:#555; text-decoration:none; font-weight:bold; } /* 방문전 */

.letter_s1 {letter-spacing: -1px;}    
.letter_s2 {letter-spacing: -1.5px;}    

.text_in	{text-indent: -10px; padding-left:10px;}
.text_c1  {color:#9cbc00;}

.shop_table { width:100%; margin-top:0px; border-collapse:collapse; border-top:solid 2px #434343; border-bottom:solid 1px #d0d0d0; border-left:solid 1px #d0d0d0; margin-bottom:50px; }
.shop_table th  { background:#f6f6f6; color:#555; padding:8px; border-bottom:solid 1px #ddd; font-weight:bold; text-align:center; border-right:solid 1px #d0d0d0; }
.shop_table td  { color:#707070; padding:15px; border-bottom:solid 1px #e9e9e9; border-right:solid 1px #d0d0d0; text-align:center; }
.shop_table .left { text-align:left;}

.rnd_table { width:100%; margin-top:0px; border-collapse:collapse; border-top:solid 2px #9cbc00; border-bottom:solid 1px #d0d0d0; margin-bottom:50px; }
.rnd_table th  { background:#f6f6f6; color:#555; padding:8px; border-bottom:solid 1px #ddd; font-weight:700; text-align:center;  }
.rnd_table td  { color:#707070; padding:8px; border-bottom:solid 1px #e9e9e9; text-align:center; }
.rnd_table .left  { text-align:left;}
.rnd_table .last  { border-bottom:solid 1px #999; }
.rnd_table .last2  { border-bottom:solid 1px #9cbc00; }
.rnd_table .black {  font-weight:700; }
.rnd_table .color {  color: #9cbc00; font-weight:700; }
.rnd_table td span {  color: red; font-weight:700; }
.rnd_table .big  { font-size:17px; font-weight:700; vertical-align:middle; color:#333;letter-spacing: -1px;  color:#9cbc00; }
.rnd_table .leftbar  { border-left:solid 1px #ddd;}
.rnd_table td p { margin:5px; padding:0px; text-indent: -110px; padding-left:110px;}

.rnd_table2 { width:100%; margin-top:0px; border-collapse:collapse; border-top:solid 2px #999; border-bottom:solid 1px #d0d0d0; margin-bottom:30px; }
.rnd_table2 th  { background:#f6f6f6; color:#555; padding:8px; border-bottom:solid 1px #ddd; font-weight:700; text-align:center; border-right:solid 1px #d0d0d0; }
.rnd_table2 th:last-child  { border-right:0px;}
.rnd_table2 td  { color:#707070; padding:8px; border-bottom:solid 1px #e9e9e9; text-align:center; border-right:solid 1px #d0d0d0;}
.rnd_table2 td:last-child  { border-right:0px;}
.rnd_table2 .left  { text-align:left;}
.rnd_table2 .last  { border-bottom:solid 1px #d0d0d0; }
.rnd_table2 .black {  font-weight:700; }

.section-heading2 { margin-bottom: 20px; text-align: center; }

.contact-c {
    width: 25px;
    height: 25px;
    padding-top: 7px;
    border-radius: 50%;
    background: #9cbc00;
    color: #fff;
    font-size: 12px;
    margin-right: 5px;
    margin-left: 15px;
    line-height: 11px; }

.contact-circle{
    width: 40px;
    height: 40px;
    padding-top: 10px;
    border-radius: 50%;
    background: #9cbc00;
    color: #fff;
    font-size: 18px;
    margin:0 auto;
    line-height: 19px; }

.contact-circle2{
    width: 60px;
    height: 60px;
    padding-top: 15px;
    border-radius: 50%;
    background: #9cbc00;
    color: #fff;
    font-size: 30px;
    margin:0 auto;
    line-height: 19px; }

.d_title span{margin:0 0 20px; padding:0; letter-spacing: 0; font-size:16px; font-weight: 700; font-family: 'Noto Sans KR', sans-serif; color: #232323; line-height: normal; }

/*-- icon --*/
#stemcell{ height:180px;}
#stemcell a{
  display:block;
  background:url(../images/rnd_stemcell_icon.jpg) no-repeat;
  width:100px; 
  height:100px;
  margin-right:10px;
  margin-bottom:10px;
  float:left;
}
a#icon01 {background-position:0px 0px;}
a:hover#icon01 {background-position:0px -100px;}

a#icon02 {background-position:-100px 0px;}
a:hover#icon02 {background-position:-100px -100px;}

a#icon03 {background-position:-200px 0px;}
a:hover#icon03 {background-position:-200px -100px;}

a#icon04 {background-position:-300px 0px;}
a:hover#icon04 {background-position:-300px -100px;}

a#icon05 {background-position:-400px 0px;}
a:hover#icon05 {background-position:-400px -100px;}

a#icon06 {background-position:-500px 0px;}
a:hover#icon06 {background-position:-500px -100px;}

a#icon07 {background-position:-600px 0px;}
a:hover#icon07 {background-position:-600px -100px;}

a#icon08 {background-position:0px -200px;}
a:hover#icon08 {background-position:0px -300px;}

a#icon09 {background-position:-100px -200px;}
a:hover#icon09 {background-position:-100px -300px;}

a#icon10 {background-position:-200px -200px;}
a:hover#icon10 {background-position:-200px -300px;}

a#icon11 {background-position:-300px -200px;}
a:hover#icon11 {background-position:-300px -300px;}

a#icon12 {background-position:-400px -200px;}
a:hover#icon12 {background-position:-400px -300px;}

a#icon13 {background-position:-500px -200px;}
a:hover#icon13 {background-position:-500px -300px;}

a#icon14 {background-position:-600px -200px;}
a:hover#icon14 {background-position:-600px -300px;}

span.closed {display:none;}

  .butn.grey {
    background: #666;
    color: #fff; }

span.baby {color:#ef8044;}
span.adult {color:#5abbd3;}
span.twelve {color:#b49d4a;}

.width-22 {width:22%;}

.font-size11l  {font-size:11px; line-height:14px;}